{
  "outfit_id": "leaf_000003_1568521",
  "outfit_name": "Leaf 000003 1568521",
  "wardrobe": {
    "base": "bikini",
    "head": "",
    "upper_body": "bandeau",
    "lower_body": "high-waist_panties",
    "hands": "detached_sleeves",
    "feet": "",
    "additional": "choker"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Leaf-000003_1568521.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Jedpslb",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": false
  },
  "prompt": "Jedpslb, 1girl, solo, bandeau, strapless, high-waist_panties, bikini, detached_sleeves, choker, pastel_colors, swimwear, animal_ears, tail"
}